RubyGems Navigation menu

google_auth 0.1.0

Convenience wrapper for omniauth-google-apps: Makes a lot of assumptions, requires less configuration.

Gemfile
          gem 'google_auth', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install google_auth
  
  
  
  
  
  
  

Total downloads 3,940

For this version 321

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - April 28, 2014 (6.5 KB)
  2. 0.0.4 - April 28, 2014 (6.5 KB)
  3. 0.0.3 - October 5, 2012 (5.5 KB)
  4. 0.0.2 - March 6, 2012 (5.5 KB)
  5. 0.0.1 - February 10, 2012 (5 KB)